.c-btn, .c-btn-outline-general-funeral, .c-btn-general-funeral, .c-btn-outline-family-funeral-plan-10-plus, .c-btn-family-funeral-plan-10-plus, .c-btn-outline-family-funeral-plan-10, .c-btn-family-funeral-plan-10, .c-btn-outline-one-day-funeral, .c-btn-one-day-funeral, .c-btn-outline-brown, .c-btn-brown, .c-btn-outline-green, .c-btn-green, .c-btn-outline-blue, .c-btn-blue, .c-btn-outline-main, .c-btn-main {
  --btn-w: auto;
  --btn-h: auto;
  --btn-padding-x: 0.5em;
  --btn-padding-y: 0.5em;
  --btn-border-width: 1px;
  --btn-border-color: transparent;
  --btn-bg-color: transparent;
  --btn-color: var(--main);
  --btn-hover-border-color: var(--main);
  --btn-hover-bg: var(--main);
  --btn-hover-color: #fff;
  --btn-border-radius: 10px;
  --btn-focus-ring-color: rgba(var(--primary-color-rgb), 0.25);
  --btn-focus-ring-width: 0.25rem;
  position: relative;
  display: inline-grid;
  grid-auto-flow: column;
  gap: 0.5em;
  place-content: center;
  align-items: center;
  width: min(100%, var(--btn-w));
  height: var(--btn-h);
  padding-block: var(--btn-padding-y);
  padding-inline: var(--btn-padding-x);
  line-height: 1.1;
  color: var(--btn-color);
  text-decoration: none;
  cursor: pointer;
  user-select: none;
  background-color: var(--btn-bg-color);
  border: var(--btn-border-width) solid var(--btn-border-color);
  border-radius: var(--btn-border-radius);
}
@media screen and (max-width: 767px) {
  .c-btn, .c-btn-outline-general-funeral, .c-btn-general-funeral, .c-btn-outline-family-funeral-plan-10-plus, .c-btn-family-funeral-plan-10-plus, .c-btn-outline-family-funeral-plan-10, .c-btn-family-funeral-plan-10, .c-btn-outline-one-day-funeral, .c-btn-one-day-funeral, .c-btn-outline-brown, .c-btn-brown, .c-btn-outline-green, .c-btn-green, .c-btn-outline-blue, .c-btn-blue, .c-btn-outline-main, .c-btn-main {
    --btn-border-radius: 5px;
  }
}

.c-btn *, .c-btn-outline-general-funeral *, .c-btn-general-funeral *, .c-btn-outline-family-funeral-plan-10-plus *, .c-btn-family-funeral-plan-10-plus *, .c-btn-outline-family-funeral-plan-10 *, .c-btn-family-funeral-plan-10 *, .c-btn-outline-one-day-funeral *, .c-btn-one-day-funeral *, .c-btn-outline-brown *, .c-btn-brown *, .c-btn-outline-green *, .c-btn-green *, .c-btn-outline-blue *, .c-btn-blue *, .c-btn-outline-main *, .c-btn-main * {
  color: var(--btn-color);
}
@media (any-hover: hover) {
  .c-btn, .c-btn-outline-general-funeral, .c-btn-general-funeral, .c-btn-outline-family-funeral-plan-10-plus, .c-btn-family-funeral-plan-10-plus, .c-btn-outline-family-funeral-plan-10, .c-btn-family-funeral-plan-10, .c-btn-outline-one-day-funeral, .c-btn-one-day-funeral, .c-btn-outline-brown, .c-btn-brown, .c-btn-outline-green, .c-btn-green, .c-btn-outline-blue, .c-btn-blue, .c-btn-outline-main, .c-btn-main {
    transition: border 0.3s, background-color 0.3s, color 0.3s;
  }
  .c-btn:hover, .c-btn-outline-general-funeral:hover, .c-btn-general-funeral:hover, .c-btn-outline-family-funeral-plan-10-plus:hover, .c-btn-family-funeral-plan-10-plus:hover, .c-btn-outline-family-funeral-plan-10:hover, .c-btn-family-funeral-plan-10:hover, .c-btn-outline-one-day-funeral:hover, .c-btn-one-day-funeral:hover, .c-btn-outline-brown:hover, .c-btn-brown:hover, .c-btn-outline-green:hover, .c-btn-green:hover, .c-btn-outline-blue:hover, .c-btn-blue:hover, .c-btn-outline-main:hover, .c-btn-main:hover {
    --btn-border-color: var(--btn-hover-border-color);
    --btn-bg-color: var(--btn-hover-bg);
    --btn-color: var(--btn-hover-color);
  }
  .c-btn:hover *, .c-btn-outline-general-funeral:hover *, .c-btn-general-funeral:hover *, .c-btn-outline-family-funeral-plan-10-plus:hover *, .c-btn-family-funeral-plan-10-plus:hover *, .c-btn-outline-family-funeral-plan-10:hover *, .c-btn-family-funeral-plan-10:hover *, .c-btn-outline-one-day-funeral:hover *, .c-btn-one-day-funeral:hover *, .c-btn-outline-brown:hover *, .c-btn-brown:hover *, .c-btn-outline-green:hover *, .c-btn-green:hover *, .c-btn-outline-blue:hover *, .c-btn-blue:hover *, .c-btn-outline-main:hover *, .c-btn-main:hover * {
    color: var(--btn-color);
  }
}
.c-btn:focus-visible, .c-btn-outline-general-funeral:focus-visible, .c-btn-general-funeral:focus-visible, .c-btn-outline-family-funeral-plan-10-plus:focus-visible, .c-btn-family-funeral-plan-10-plus:focus-visible, .c-btn-outline-family-funeral-plan-10:focus-visible, .c-btn-family-funeral-plan-10:focus-visible, .c-btn-outline-one-day-funeral:focus-visible, .c-btn-one-day-funeral:focus-visible, .c-btn-outline-brown:focus-visible, .c-btn-brown:focus-visible, .c-btn-outline-green:focus-visible, .c-btn-green:focus-visible, .c-btn-outline-blue:focus-visible, .c-btn-blue:focus-visible, .c-btn-outline-main:focus-visible, .c-btn-main:focus-visible {
  outline: var(--btn-focus-ring-width) solid var(--btn-focus-ring-color);
  outline-offset: 2px;
}
.c-btn:active, .c-btn-outline-general-funeral:active, .c-btn-general-funeral:active, .c-btn-outline-family-funeral-plan-10-plus:active, .c-btn-family-funeral-plan-10-plus:active, .c-btn-outline-family-funeral-plan-10:active, .c-btn-family-funeral-plan-10:active, .c-btn-outline-one-day-funeral:active, .c-btn-one-day-funeral:active, .c-btn-outline-brown:active, .c-btn-brown:active, .c-btn-outline-green:active, .c-btn-green:active, .c-btn-outline-blue:active, .c-btn-blue:active, .c-btn-outline-main:active, .c-btn-main:active {
  transform: translateY(1px);
}
.c-btn:disabled, .c-btn-outline-general-funeral:disabled, .c-btn-general-funeral:disabled, .c-btn-outline-family-funeral-plan-10-plus:disabled, .c-btn-family-funeral-plan-10-plus:disabled, .c-btn-outline-family-funeral-plan-10:disabled, .c-btn-family-funeral-plan-10:disabled, .c-btn-outline-one-day-funeral:disabled, .c-btn-one-day-funeral:disabled, .c-btn-outline-brown:disabled, .c-btn-brown:disabled, .c-btn-outline-green:disabled, .c-btn-green:disabled, .c-btn-outline-blue:disabled, .c-btn-blue:disabled, .c-btn-outline-main:disabled, .c-btn-main:disabled, .c-btn[aria-disabled=true], [aria-disabled=true].c-btn-outline-general-funeral, [aria-disabled=true].c-btn-general-funeral, [aria-disabled=true].c-btn-outline-family-funeral-plan-10-plus, [aria-disabled=true].c-btn-family-funeral-plan-10-plus, [aria-disabled=true].c-btn-outline-family-funeral-plan-10, [aria-disabled=true].c-btn-family-funeral-plan-10, [aria-disabled=true].c-btn-outline-one-day-funeral, [aria-disabled=true].c-btn-one-day-funeral, [aria-disabled=true].c-btn-outline-brown, [aria-disabled=true].c-btn-brown, [aria-disabled=true].c-btn-outline-green, [aria-disabled=true].c-btn-green, [aria-disabled=true].c-btn-outline-blue, [aria-disabled=true].c-btn-blue, [aria-disabled=true].c-btn-outline-main, [aria-disabled=true].c-btn-main {
  pointer-events: none;
  opacity: 0.65;
}

.c-btn-main {
  --btn-border-color: var(--main);
  --btn-bg-color: var(--main);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-main {
    --btn-hover-border-color: var(--main);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--main);
  }
}

.c-btn-outline-main {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-main {
    --btn-hover-border-color: var(--main);
    --btn-hover-bg: var(--main);
    --btn-hover-color: #fff;
  }
}

.c-btn-blue {
  --btn-border-color: var(--color-blue);
  --btn-bg-color: var(--color-blue);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-blue {
    --btn-hover-border-color: var(--color-blue);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--color-blue);
  }
}

.c-btn-outline-blue {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-blue {
    --btn-hover-border-color: transparent;
    --btn-hover-bg: transparent;
    --btn-hover-color: var(--color-blue);
  }
}

.c-btn-green {
  --btn-border-color: var(--color-green);
  --btn-bg-color: var(--color-green);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-green {
    --btn-hover-border-color: var(--color-green);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--color-green);
  }
}

.c-btn-outline-green {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-green {
    --btn-hover-border-color: transparent;
    --btn-hover-bg: transparent;
    --btn-hover-color: var(--color-green);
  }
}

.c-btn-brown {
  --btn-border-color: var(--color-brown);
  --btn-bg-color: var(--color-brown);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-brown {
    --btn-hover-border-color: var(--color-brown);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--color-brown);
  }
}

.c-btn-outline-brown {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-brown {
    --btn-hover-border-color: transparent;
    --btn-hover-bg: transparent;
    --btn-hover-color: var(--color-brown);
  }
}

.c-btn-one-day-funeral {
  --btn-border-color: var(--one-day-funeral);
  --btn-bg-color: var(--one-day-funeral);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-one-day-funeral {
    --btn-hover-border-color: var(--one-day-funeral);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--one-day-funeral);
  }
}

.c-btn-outline-one-day-funeral {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-one-day-funeral {
    --btn-hover-border-color: ;
    --btn-hover-bg: ;
    --btn-hover-color: ;
  }
}

.c-btn-family-funeral-plan-10 {
  --btn-border-color: var(--family-funeral-plan-10);
  --btn-bg-color: var(--family-funeral-plan-10);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-family-funeral-plan-10 {
    --btn-hover-border-color: var(--family-funeral-plan-10);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--family-funeral-plan-10);
  }
}

.c-btn-outline-family-funeral-plan-10 {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-family-funeral-plan-10 {
    --btn-hover-border-color: ;
    --btn-hover-bg: ;
    --btn-hover-color: ;
  }
}

.c-btn-family-funeral-plan-10-plus {
  --btn-border-color: var(--family-funeral-plan-10-plus);
  --btn-bg-color: var(--family-funeral-plan-10-plus);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-family-funeral-plan-10-plus {
    --btn-hover-border-color: var(--family-funeral-plan-10-plus);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--family-funeral-plan-10-plus);
  }
}

.c-btn-outline-family-funeral-plan-10-plus {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-family-funeral-plan-10-plus {
    --btn-hover-border-color: ;
    --btn-hover-bg: ;
    --btn-hover-color: ;
  }
}

.c-btn-general-funeral {
  --btn-border-color: var(--general-funeral);
  --btn-bg-color: var(--general-funeral);
  --btn-color: #fff;
}
@media (any-hover: hover) {
  .c-btn-general-funeral {
    --btn-hover-border-color: var(--general-funeral);
    --btn-hover-bg: #fff;
    --btn-hover-color: var(--general-funeral);
  }
}

.c-btn-outline-general-funeral {
  --btn-border-color: ;
  --btn-bg-color: ;
  --btn-color: ;
}
@media (any-hover: hover) {
  .c-btn-outline-general-funeral {
    --btn-hover-border-color: ;
    --btn-hover-bg: ;
    --btn-hover-color: ;
  }
}

.c-btn-size-base {
  --btn-w: auto;
  --btn-h: 62px;
}
@media screen and (max-width: 767px) {
  .c-btn-size-base {
    --btn-w: auto;
    --btn-h: 10.8vw;
  }
}

.c-btn-size-sm {
  --btn-w: 385px;
  --btn-h: 43px;
}
@media screen and (max-width: 767px) {
  .c-btn-size-sm {
    --btn-w: 80vw;
    --btn-h: 12vw;
  }
}

.c-btn-size-funeral-hall-nav {
  --btn-w: 100%;
  --btn-h: 87px;
}
@media screen and (max-width: 767px) {
  .c-btn-size-funeral-hall-nav {
    --btn-w: 100%;
    --btn-h: 12.8vw;
  }
}

.c-btn-w-full {
  --btn-w: 100%;
}
@media screen and (max-width: 767px) {
  .c-btn-w-full {
    --btn-w: 100%;
  }
}

.c-btn-radius-none {
  --btn-border-radius: 0;
}

.c-btn-base-bg-white {
  --btn-bg-color: #fff;
}

.p-accordion {
  border: 1px solid var(--main) !important;
  border-radius: 5px;
}
.p-accordion > summary {
  position: relative;
  padding: 1em 3em 1em 1em !important;
  list-style: none;
  cursor: pointer;
}
.p-accordion > summary::-webkit-details-marker {
  display: none;
}
.p-accordion__icon {
  position: absolute;
  inset-block: 0;
  right: 1.5em;
  display: block;
  margin-block: auto !important;
  transition: transform 0.3s ease;
  width: 1.5em;
  height: 1.5em;
}
@media screen and (max-width: 767px) {
  .p-accordion__icon {
    right: 1em;
  }
}
.p-accordion__icon::before, .p-accordion__icon::after {
  content: "";
  position: absolute;
  inset: 0;
  width: 100%;
  height: 2px;
  background-color: var(--main);
  margin: auto;
  transition: transform 0.3s ease;
}
.p-accordion__icon::after {
  transform: rotate(-90deg);
}
.p-accordion__content {
  padding-block: 1em 3em !important;
  padding-inline: 2em !important;
}
@media screen and (max-width: 767px) {
  .p-accordion__content {
    padding-inline: 1em !important;
  }
}
.p-accordion[open] .p-accordion__icon::after {
  transform: rotate(0);
}

fieldset {
  padding: 0;
  border: none;
}

.p-form.-ending-note, .p-form.-container-style-a {
  padding: 4em 1em;
  width: min(100%, 896px);
  margin-inline: auto;
  background-color: #fff;
}
.p-form__lead {
  font-size: 15px;
  font-weight: 500;
  color: var(--primary-color);
}
@media screen and (max-width: 767px) {
  .p-form__lead {
    font-size: 3.7333333333vw;
  }
}
.p-form__lead * {
  font-weight: inherit;
  color: inherit;
}
.p-form__lead-lg {
  font-size: 20px !important;
  font-weight: 500;
  color: var(--primary-color);
}
@media screen and (max-width: 767px) {
  .p-form__lead-lg {
    font-size: 3.7333333333vw !important;
  }
}
.p-form__catch {
  width: fit-content;
  padding: 10px;
  margin-inline: auto;
  font-weight: 600;
  color: #fff;
  background: var(--primary-color);
}
.p-form__required {
  display: inline-block;
  font-size: 12px;
  background-color: var(--primary-color);
  color: #fff;
  margin-left: 5px;
  padding: 2px 4px;
  border-radius: 4px;
}
@media screen and (max-width: 767px) {
  .p-form__required {
    font-size: 2.6666666667vw;
  }
}
.p-form__separator-line {
  border-top: 2px dashed var(--primary-color);
  margin-block: 5em;
  padding-block: 2em;
}
.p-form__group {
  margin-top: 20px;
  border-top: 1px solid #c8c8c8;
  border-bottom: 1px solid #c8c8c8;
}
@media screen and (max-width: 767px) {
  .p-form__group {
    margin-top: 5.3333333333vw;
  }
}
.p-form__row {
  display: grid;
  grid-template-columns: 195px 1fr;
  min-height: 86px;
}
@media screen and (max-width: 767px) {
  .p-form__row {
    grid-template-columns: 1fr;
    min-height: 13.3333333333vw;
    padding: 5.3333333333vw 0;
  }
}
.p-form__row + .p-form__row {
  border-top: 1px solid #c8c8c8;
}
.p-form__row fieldset {
  display: contents;
}
.p-form__row fieldset > div {
  padding-block: 20px;
  padding-inline: 35px;
}
@media screen and (max-width: 767px) {
  .p-form__row fieldset > div {
    padding-inline: 0;
  }
}
.p-form__row.input-hide {
  opacity: 0;
  visibility: hidden;
  height: 0;
  min-height: 0;
  pointer-events: none;
  overflow: hidden;
  transition: opacity 0.3s ease, visibility 0.3s ease, height 0.3s ease;
}
.p-form__row.input-hide.is-show {
  opacity: 1;
  visibility: visible;
  height: auto;
  min-height: auto;
  pointer-events: auto;
}
@media screen and (min-width: 768px) {
  .p-form__label {
    padding-block: 30px;
    padding-inline: 0 10px;
    border-right: 1px solid #c8c8c8;
  }
}
.p-form__label-text {
  font-size: 15px;
  font-weight: 500;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .p-form__label-text {
    font-size: 3.7333333333vw;
  }
}
.p-form__input-wrap {
  display: grid;
  align-items: start;
  padding-block: 30px;
  padding-inline: 30px 68px;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .p-form__input-wrap {
    padding-block: 0;
    padding-inline: 0;
    margin-top: 5.3333333333vw;
    font-size: 3.2vw;
  }
}
.p-form__input-wrap.-adjust-pd {
  padding-block: 30px;
}
@media screen and (max-width: 767px) {
  .p-form__input-wrap.-adjust-pd {
    padding-block: 0;
  }
}
.p-form__input {
  align-self: center;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .p-form__input {
    font-size: 3.2vw;
  }
}
.p-form__input input[type=text],
.p-form__input input[type=tel],
.p-form__input input[type=email] {
  width: 100%;
  height: 48px;
  padding: 0.5em 1em;
  border: 1px solid #b4bebe;
  border-radius: 3px;
}
@media screen and (max-width: 767px) {
  .p-form__input input[type=text],
  .p-form__input input[type=tel],
  .p-form__input input[type=email] {
    height: 8vw;
  }
}
.p-form__input input[type=checkbox],
.p-form__input input[type=radio] {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
}
.p-form__input input[type=checkbox] + label,
.p-form__input input[type=radio] + label {
  cursor: pointer;
}
.p-form__input textarea {
  width: 100%;
  height: 180px;
  padding: 0.5em 1em;
  resize: vertical;
  border: 1px solid #b4bebe;
}
@media screen and (max-width: 767px) {
  .p-form__input textarea {
    height: 40vw;
  }
}
.p-form__input .form-control {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .p-form__input .form-control {
    font-size: 3.2vw;
  }
}
@media screen and (min-width: 768px) {
  .p-form__input.-half input {
    width: 50%;
  }
}
.p-form__note {
  margin-left: 10px;
  font-size: 14px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-form__note {
    display: block;
    margin-top: 1.3333333333vw;
    margin-left: 0;
    font-size: 3.2vw;
  }
}
.p-form__postal-items {
  display: flex;
  gap: 12px;
  align-items: center;
}
@media screen and (max-width: 767px) {
  .p-form__postal-items {
    gap: 1.3333333333vw;
  }
}
.p-form__postal-items #postcode1 {
  width: 102px !important;
}
@media screen and (max-width: 767px) {
  .p-form__postal-items #postcode1 {
    width: 21.3333333333vw !important;
  }
}
.p-form__postal-items #postcode2 {
  width: 139px !important;
}
@media screen and (max-width: 767px) {
  .p-form__postal-items #postcode2 {
    width: 26.6666666667vw !important;
  }
}
.p-form__postal-items .add {
  font-size: 14px;
  font-weight: 500;
  color: var(--primary-color);
}
@media screen and (max-width: 767px) {
  .p-form__postal-items .add {
    font-size: 2.6666666667vw;
  }
}
.p-form__radio-ttl {
  margin-block: 0 !important;
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-form__radio-ttl {
    font-size: 3.2vw;
  }
}
.p-form__radio-items {
  display: flex;
  gap: 33px;
}
@media screen and (max-width: 767px) {
  .p-form__radio-items {
    gap: 5.3333333333vw;
  }
}
.p-form__radio-items.-column {
  flex-direction: column;
  gap: 15px;
}
.p-form .mwform-radio-field {
  display: grid;
}
.p-form .mwform-radio-field label {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
  gap: 9px;
  align-items: center;
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .p-form .mwform-radio-field label {
    gap: 1.3333333333vw;
    font-size: 3.7333333333vw;
  }
}
.p-form .mwform-radio-field label input[type=radio] {
  position: relative;
  top: 0.1em;
  width: 11px;
  height: 11px;
  margin: 0;
  appearance: none;
  background-color: #fff;
  border: 1px solid #c8c8c8;
  border-radius: 50%;
}
@media screen and (max-width: 767px) {
  .p-form .mwform-radio-field label input[type=radio] {
    top: 0;
    width: 1em;
    height: 1em;
  }
}
.p-form .mwform-radio-field label input[type=radio]::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  content: "";
  background-color: transparent;
  border-radius: 50%;
  transition: background 0.5s ease;
}
.p-form .mwform-radio-field label input[type=radio]:checked::before {
  background-color: #39a6f7;
}
.p-form .mwform-radio-field label span {
  font-size: 16px;
}
@media screen and (max-width: 767px) {
  .p-form .mwform-radio-field label span {
    font-size: 3.7333333333vw;
  }
}
.p-form__checkbox-items {
  display: grid;
  gap: 26px;
}
@media screen and (max-width: 767px) {
  .p-form__checkbox-items {
    gap: 5.3333333333vw;
  }
}
.p-form__checkbox-items textarea {
  height: 64px;
}
@media screen and (max-width: 767px) {
  .p-form__checkbox-items textarea {
    height: 13.3333333333vw;
  }
}
.p-form .mwform-checkbox-field {
  display: grid;
}
.p-form .mwform-checkbox-field label {
  position: relative;
  display: grid;
  grid-template-columns: auto 1fr;
}
.p-form .mwform-checkbox-field label input[type=checkbox] {
  position: relative;
  top: 0.15em;
  width: 1.2em;
  height: 1.2em;
  margin: 0;
  appearance: none;
  background-color: #fff;
  border: 1px solid #9e9e9f;
  transition: 0.5s;
}
@media screen and (max-width: 767px) {
  .p-form .mwform-checkbox-field label input[type=checkbox] {
    width: 1.5em;
    height: 1.5em;
  }
}
.p-form .mwform-checkbox-field label input[type=checkbox]::before {
  transition: 0.5s;
}
.p-form .mwform-checkbox-field label input[type=checkbox]:checked {
  background-color: var(--main);
}
.p-form .mwform-checkbox-field label input[type=checkbox]:checked::before {
  position: absolute;
  top: 0.2em;
  left: 0.15em;
  display: block;
  width: 0.6em;
  height: 0.3em;
  content: "";
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  transform: rotate(-45deg);
}
@media screen and (max-width: 767px) {
  .p-form .mwform-checkbox-field label input[type=checkbox]:checked::before {
    width: 1em;
    height: 0.5em;
  }
}
.p-form .mwform-checkbox-field label span {
  margin-left: 10px;
  font-size: 16px;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .p-form .mwform-checkbox-field label span {
    margin-left: 2.6666666667vw;
    font-size: 3.7333333333vw;
  }
}
.p-form .mwform-checkbox-field + .mwform-checkbox-field {
  margin-left: 0;
}
.p-form__foot-note {
  max-width: 530px;
  margin-inline: auto;
  margin-top: 40px;
  font-size: 15px;
  font-weight: 500;
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  .p-form__foot-note {
    max-width: 100%;
    margin-top: 5.3333333333vw;
    font-size: 2.9333333333vw;
  }
}
.p-form__foot-note * {
  font-weight: inherit;
}
.p-form__submit-wrap {
  display: grid;
  gap: 30px;
  margin-top: 37px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .p-form__submit-wrap {
    gap: 5.3333333333vw;
    margin-top: 5.3333333333vw;
  }
}
.p-form__submit {
  margin-inline: auto;
}
.p-form__submit input {
  font-family: var(--sans-serif);
  font-size: 18px;
  color: #fff;
  cursor: pointer;
  background: var(--primary-color) !important;
  border: 2px solid var(--primary-color) !important;
  border-radius: 100vmax;
}
@media screen and (max-width: 767px) {
  .p-form__submit input {
    font-size: 4.2666666667vw;
  }
}
@media (any-hover: hover) {
  .p-form__submit input {
    transition: 0.5s;
    transition-property: background, color;
  }
  .p-form__submit input:hover {
    color: var(--primary-color);
    background: #fff !important;
  }
}
.p-form__submit input[type=submit]:disabled {
  pointer-events: none;
  opacity: 0.5;
  cursor: not-allowed;
}
.p-form__complete-txt {
  font-size: 20px;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
}
.p-form__privacy-policy {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 10px;
  margin-top: 20px;
  font-size: 15px;
  font-weight: 500;
}
@media screen and (max-width: 767px) {
  .p-form__privacy-policy {
    font-size: 2.9333333333vw;
  }
}
.p-form__privacy-policy * {
  font-weight: inherit;
}
.p-form__privacy-policy a {
  text-decoration: underline;
  text-decoration-thickness: 1px;
  text-underline-offset: 2px;
}
@media (any-hover: hover) {
  .p-form__privacy-policy a:hover {
    text-decoration: none;
  }
}
.p-form__privacy-policy .mwform-checkbox-field-text {
  display: none;
}

.mw_wp_form select {
  font-size: 16px;
  font-weight: 500;
  color: var(--main);
}
@media screen and (max-width: 767px) {
  .mw_wp_form select {
    font-size: 3.7333333333vw;
  }
}

.mw_wp_form_input .no2 {
  display: none;
}

.mw_wp_form_preview input[name=submitBack],
.mw_wp_form_preview input[name=submit],
.mw_wp_form_input input[name=submitConfirm] {
  width: 230px;
  height: 54px;
}

.mw_wp_form .horizontal-item + .horizontal-item {
  margin-left: 0 !important;
}

.mw_wp_form_confirm .contact-box {
  display: none;
}
.mw_wp_form_confirm .no1 {
  display: none;
}
.mw_wp_form_confirm .p-form__row.input-hide {
  opacity: 1;
  visibility: visible;
  height: auto;
  pointer-events: auto;
}
@media screen and (max-width: 767px) {
  .mw_wp_form_confirm .p-form__submit {
    display: grid;
    gap: 20px;
  }
  .mw_wp_form_confirm .p-form__submit input[name=submit] {
    margin-left: 0 !important;
  }
}
.mw_wp_form_confirm .p-form__privacy-policy {
  display: none;
}

.p-funeral-director {
  padding-block: 120px 100px;
}
@media screen and (max-width: 767px) {
  .p-funeral-director {
    padding-block: 21.3333333333vw 16vw;
  }
}
.p-funeral-director__content {
  position: relative;
  padding: 40px;
  background-color: #fff;
}
@media screen and (max-width: 767px) {
  .p-funeral-director__content {
    padding: 10.6666666667vw 5.3333333333vw 5.3333333333vw;
  }
}
.p-funeral-director__content::before {
  display: block;
  position: absolute;
  top: -100px;
  right: -30px;
  aspect-ratio: 200/164;
  width: 240px;
  height: auto;
  background: url(../img/common/illust_director.webp) no-repeat center center/contain;
  content: "";
}
@media screen and (max-width: 767px) {
  .p-funeral-director__content::before {
    top: -16vw;
    right: -4vw;
    width: 32vw;
  }
}
.p-funeral-director__ttl {
  text-align: center;
  font-size: 24px;
  font-weight: 700;
  color: var(--main);
}
@media screen and (max-width: 767px) {
  .p-funeral-director__ttl {
    font-size: 4.8vw;
  }
}
.p-funeral-director__txt {
  margin-top: 30px;
  font-size: 18px;
  font-weight: 500;
  line-height: 1.5;
  color: var(--main);
}
@media screen and (max-width: 767px) {
  .p-funeral-director__txt {
    margin-top: 4vw;
    font-size: 3.7333333333vw;
  }
}
.p-funeral-director__bnr-wrap {
  margin-top: 40px;
}
@media screen and (max-width: 767px) {
  .p-funeral-director__bnr-wrap {
    margin-top: 5.3333333333vw;
  }
}